Latest adobe acrobat dc Vulnerabilities

ZDI-CAN-21930: Adobe Acrobat Reader DC Font Parsing Out-Of-Bounds Read Information Disclosure Vulnerability
Adobe Acrobat Dc>=15.008.20082<23.006.20380
Adobe Acrobat Reader DC>=15.008.20082<23.006.20380
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30539
Adobe Acrobat Reader>=20.001.30005<20.005.30539
ZDI-CAN-21925: (bypass of VULN-24891) Adobe Acrobat Reader DC Font Parsing Out-Of-Bounds Read Information Disclosure Vulnerability
Adobe Acrobat Dc>=15.008.20082<23.006.20380
Adobe Acrobat Reader DC>=15.008.20082<23.006.20380
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30539
Adobe Acrobat Reader>=20.001.30005<20.005.30539
ZDI-CAN-21956: Adobe Acrobat Reader DC Font Parsing Out-Of-Bounds Read Information Disclosure Vulnerability
Adobe Acrobat Dc>=15.008.20082<23.006.20380
Adobe Acrobat Reader DC>=15.008.20082<23.006.20380
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30539
Adobe Acrobat Reader>=20.001.30005<20.005.30539
ZDI-CAN-21882: Adobe Acrobat Reader DC PDF File Parsing Out-Of-Bounds Read Information Disclosure Vulnerability
Adobe Acrobat Dc>=15.008.20082<23.006.20380
Adobe Acrobat Reader DC>=15.008.20082<23.006.20380
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30539
Adobe Acrobat Reader>=20.001.30005<20.005.30539
ZDI-CAN-21936: Adobe Acrobat Reader DC Font Parsing Use-After-Free Remote Code Execution Vulnerability
Adobe Acrobat Dc>=15.008.20082<23.006.20380
Adobe Acrobat Reader DC>=15.008.20082<23.006.20380
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30539
Adobe Acrobat Reader>=20.001.30005<20.005.30539
ZDI-CAN-21928: Adobe Acrobat Reader DC Font Parsing Out-Of-Bounds Write Remote Code Execution Vulnerability
Adobe Acrobat Dc>=15.008.20082<23.006.20380
Adobe Acrobat Reader DC>=15.008.20082<23.006.20380
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30539
Adobe Acrobat Reader>=20.001.30005<20.005.30539
ZDI-CAN-21424: Adobe Acrobat Reader DC PDF File Parsing Out-Of-Bounds Read Information Disclosure Vulnerability
Adobe Acrobat Dc>=15.008.20082<23.006.20380
Adobe Acrobat Reader DC>=15.008.20082<23.006.20380
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30539
Adobe Acrobat Reader>=20.001.30005<20.005.30539
ZDI-CAN-21493: Adobe Acrobat Reader DC Annotation Out-Of-Bounds Read Remote Code Execution Vulnerability
Adobe Acrobat Dc>=15.008.20082<23.006.20380
Adobe Acrobat Reader DC>=15.008.20082<23.006.20380
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30539
Adobe Acrobat Reader>=20.001.30005<20.005.30539
ZDI-CAN-22041: Adobe Acrobat Reader DC AcroForm Doc Object Use-After-Free Information Disclosure Vulnerability
Adobe Acrobat Dc>=15.008.20082<23.006.20380
Adobe Acrobat Reader DC>=15.008.20082<23.006.20380
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30539
Adobe Acrobat Reader>=20.001.30005<20.005.30539
ZDI-CAN-21998: Adobe Acrobat Reader DC Font Parsing Use-After-Free Remote Code Execution Vulnerability
Adobe Acrobat Dc>=15.008.20082<23.006.20380
Adobe Acrobat Reader DC>=15.008.20082<23.006.20380
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30539
Adobe Acrobat Reader>=20.001.30005<20.005.30539
ZDI-CAN-21971: Adobe Acrobat Reader DC Font Parsing Out-Of-Bounds Read Information Disclosure Vulnerability
Adobe Acrobat Dc>=15.008.20082<23.006.20380
Adobe Acrobat Reader DC>=15.008.20082<23.006.20380
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30539
Adobe Acrobat Reader>=20.001.30005<20.005.30539
and 2 more
ZDI-CAN-21422: Adobe Acrobat Reader DC AcroForm value Out-Of-Bounds Read Information Disclosure Vulnerability
Adobe Acrobat Dc>=15.008.20082<23.006.20380
Adobe Acrobat Reader DC>=15.008.20082<23.006.20380
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30539
Adobe Acrobat Reader>=20.001.30005<20.005.30539
TALOS-2023-1794 - Adobe Acrobat Reader Thermometer use-after-free vulnerability
Adobe Acrobat Dc>=15.008.20082<23.006.20380
Adobe Acrobat Reader DC>=15.008.20082<23.006.20380
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30539
Adobe Acrobat Reader>=20.001.30005<20.005.30539
ZDI-CAN-21931: Adobe Acrobat Reader DC Font Parsing Uninitialized Variable Remote Code Execution Vulnerability
Adobe Acrobat Dc>=15.008.20082<23.006.20380
Adobe Acrobat Reader DC>=15.008.20082<23.006.20380
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30539
Adobe Acrobat Reader>=20.001.30005<20.005.30539
ZDI-CAN-21929: Adobe Acrobat Reader DC Font Parsing Use-After-Free Remote Code Execution Vulnerability
Adobe Acrobat Dc>=15.008.20082<23.006.20380
Adobe Acrobat Reader DC>=15.008.20082<23.006.20380
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30539
Adobe Acrobat Reader>=20.001.30005<20.005.30539
ZDI-CAN-21509: Adobe Acrobat Reader DC Font Parsing Out-Of-Bounds Read Remote Code Execution Vulnerability
Adobe Acrobat Dc>=15.008.20082<23.006.20380
Adobe Acrobat Reader DC>=15.008.20082<23.006.20380
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30539
Adobe Acrobat Reader>=20.001.30005<20.005.30539
TALOS-2023-1842 - Adobe Acrobat Reader U3D page event use-after-free vulnerability
Adobe Acrobat Dc>=15.008.20082<23.006.20380
Adobe Acrobat Reader DC>=15.008.20082<23.006.20380
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30539
Adobe Acrobat Reader>=20.001.30005<20.005.30539
Adobe Acrobat and Reader Out-of-Bounds Write Vulnerability
Adobe Acrobat and Reader
Adobe Acrobat Reader>=20.001.3005<20.005.30524
Adobe Acrobat Dc>=15.007.20033<23.006.20320
Adobe Acrobat Reader>=20.001.3005<20.005.30524
Adobe Acrobat Reader DC>=15.007.20033<23.006.20320
Apple macOS
and 1 more
Acrobat Reader versions 22.001.20142 (and earlier), 20.005.30334 (and earlier) and 20.005.30334 (and earlier) are affected by an out-of-bounds read vulnerability that could lead to disclosure of sensi...
Adobe Acrobat Dc>=15.008.20082<=22.001.20142
Adobe Acrobat Reader DC>=15.008.20082<=22.001.20142
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30334
Adobe Acrobat Reader>=20.001.30005<=20.005.30334
and 6 more
Adobe Acrobat Reader versions 22.001.20142 (and earlier), 20.005.30334 (and earlier) and 17.012.30229 (and earlier) are affected by a Use After Free vulnerability that could result in arbitrary code e...
Adobe Acrobat Dc>=15.008.20082<=22.001.20142
Adobe Acrobat Reader DC>=15.008.20082<=22.001.20142
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30334
Adobe Acrobat Reader>=20.001.30005<=20.005.30334
and 6 more
Adobe Acrobat Reader versions 22.001.20142 (and earlier), 20.005.30334 (and earlier) and 17.012.30229 (and earlier) are affected by a Use After Free vulnerability that could result in arbitrary code e...
Adobe Acrobat Dc>=15.008.20082<=22.001.20142
Adobe Acrobat Reader DC>=15.008.20082<=22.001.20142
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30334
Adobe Acrobat Reader>=20.001.30005<=20.005.30334
and 6 more
Adobe Acrobat Reader versions 2019.010.20098 and earlier are affected by an out-of-bounds read vulnerability that could lead to disclosure of sensitive memory. An attacker could leverage this vulnerab...
Adobe Acrobat Dc>=15.000.00000<=15.006.30482
Adobe Acrobat Dc>=17.000.00000<=17.011.30127
Adobe Acrobat Dc>=19.000.00000<=19.010.20098
Adobe Acrobat Reader DC>=15.000.00000<=15.006.30482
Adobe Acrobat Reader DC>=17.000.00000<=17.011.30127
Adobe Acrobat Reader DC>=19.000.00000<=19.010.20098
and 2 more
Adobe Acrobat Reader versions 2019.021.20056 and earlier are affected by a Use After Free vulnerability that could result in arbitrary code execution in the context of the current user. Exploitation o...
Adobe Acrobat Dc>=15.006.30060<=15.006.30505
Adobe Acrobat Dc>=15.008.20082<=19.021.20056
Adobe Acrobat Dc>=17.011.30059<=17.011.30152
Adobe Acrobat Reader DC>=15.006.30060<=15.006.30505
Adobe Acrobat Reader DC>=15.008.20082<=19.021.20056
Adobe Acrobat Reader DC>=17.011.30059<=17.011.30152
and 3 more
Adobe Acrobat Reader versions 2019.021.20056 and earlier are affected by a Stack-based Buffer Overflow vulnerability that could result in arbitrary code execution in the context of the current user. E...
Adobe Acrobat Dc>=15.006.30060<=15.006.30505
Adobe Acrobat Dc>=15.008.20082<=19.021.20056
Adobe Acrobat Dc>=17.011.30059<=17.011.30152
Adobe Acrobat Reader DC>=15.006.30060<=15.006.30505
Adobe Acrobat Reader DC>=15.008.20082<=19.021.20056
Adobe Acrobat Reader DC>=17.011.30059<=17.011.30152
and 3 more
Acrobat Reader DC versions versions 2020.013.20074 (and earlier), 2020.001.30018 (and earlier) and 2017.011.30188 (and earlier) are affected by an out-of-bounds read vulnerability that could lead to d...
Adobe Acrobat Reader<20.001.30020
Adobe Acrobat Reader>=20.0<20.001.30020
Adobe Acrobat Dc<21.001.20135
Adobe Acrobat Reader<17.011.30190
Adobe Acrobat Reader>=20.0<20.001.30020
Adobe Acrobat Reader DC<21.001.20135
and 8 more
Acrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are affected by a Use After Free vulnerability that could lead to disclosure of s...
Adobe Acrobat Dc>=15.007.20033<=21.005.20060
Adobe Acrobat Reader DC>=15.007.20033<=21.005.20060
Microsoft Windows
Adobe Acrobat Dc>=15.007.20033<=21.005.20058
Adobe Acrobat Reader DC>=15.007.20033<=21.005.20058
Apple macOS
and 4 more
Acrobat Reader DC versions versions 2020.013.20074 (and earlier), 2020.001.30018 (and earlier) and 2017.011.30188 (and earlier) are affected by a Use After Free vulnerability. An unauthenticated attac...
Adobe Acrobat Reader>=17.011.30180<17.011.30190
Adobe Acrobat Reader>=20.001.30005<20.001.30020
Adobe Acrobat Dc>=15.007.20033<21.001.20135
Adobe Acrobat Reader>=17.011.30180<17.011.30190
Adobe Acrobat Reader>=20.001.30005<20.001.30020
Adobe Acrobat Reader DC>=15.007.20033<21.001.20135
and 2 more
Acrobat Reader DC versions 2021.005.20054 (and earlier), 2020.004.30005 (and earlier) and 2017.011.30197 (and earlier) are affected by a Path traversal vulnerability. An unauthenticated attacker could...
Adobe Acrobat Reader>=17.011.30180<17.011.30199
Adobe Acrobat Reader>=20.001.30005<20.004.30006
Adobe Acrobat Dc>=15.007.20033<21.005.20058
Adobe Acrobat Reader>=17.011.30180<17.011.30199
Adobe Acrobat Reader>=20.001.30005<20.004.30006
Adobe Acrobat Reader DC>=15.007.20033<21.005.20058
and 2 more
Acrobat Reader DC versions 2021.005.20054 (and earlier), 2020.004.30005 (and earlier) and 2017.011.30197 (and earlier) are affected by a Path traversal vulnerability. An unauthenticated attacker could...
Adobe Acrobat Reader>=17.011.30180<17.011.30199
Adobe Acrobat Reader>=20.001.30005<20.004.30006
Adobe Acrobat Dc>=15.007.20033<21.005.20058
Adobe Acrobat Reader>=17.011.30180<17.011.30199
Adobe Acrobat Reader>=20.001.30005<20.004.30006
Adobe Acrobat Reader DC>=15.007.20033<21.005.20058
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by an out-of-bounds read vulnerability that could lead to disclosure of sensitive memory. An attack...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by an Information Disclosure vulnerability. An unauthenticated attacker could leverage this vulnera...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by an out-of-bounds read vulnerability that could lead to disclosure of sensitive memory. An attack...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by an out-of-bounds read vulnerability that could lead to disclosure of sensitive memory. An attack...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by an Access of Uninitialized Pointer vulnerability that could result in arbitrary code execution i...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by a Use-After-Free vulnerability that could lead to disclosure of sensitive memory. An attacker co...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by an out-of-bounds read vulnerability that could lead to disclosure of sensitive memory. An attack...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by an out-of-bounds read vulnerability that could lead to disclosure of sensitive memory. An attack...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by an out-of-bounds read vulnerability that could lead to disclosure of sensitive memory. An attack...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by an out-of-bounds read vulnerability that could lead to disclosure of sensitive memory. An attack...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by an out-of-bounds read vulnerability that could lead to disclosure of sensitive memory. An attack...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by an out-of-bounds read vulnerability that could lead to disclosure of sensitive memory. An attack...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by an Access of Uninitialized Pointer vulnerability that could result in arbitrary code execution i...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by an out-of-bounds read vulnerability that could result in arbitrary code execution in the context...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by a Use-After-Free vulnerability that could lead to disclosure of sensitive memory. An attacker co...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by an out-of-bounds write vulnerability that could result in arbitrary code execution in the contex...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by an out-of-bounds read vulnerability that could lead to disclosure of sensitive memory. An attack...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 12 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by an out-of-bounds write vulnerability that could result in arbitrary code execution in the contex...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by a Use-After-Free vulnerability that could lead to disclosure of sensitive memory. An attacker co...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by an out-of-bounds read vulnerability that could lead to disclosure of sensitive memory. An attack...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more
Adobe Acrobat Reader versions 23.003.20244 (and earlier) and 20.005.30467 (and earlier) are affected by a Use After Free vulnerability that could result in arbitrary code execution in the context of t...
Adobe Acrobat Dc>=15.008.20082<23.003.20269
Adobe Acrobat Reader DC>=15.008.20082<23.003.20269
Apple macOS
Microsoft Windows
Adobe Acrobat Reader>=20.001.30005<=20.005.30516.10516
Adobe Acrobat Reader>=20.001.30005<20.005.30516.10516
and 2 more

Contact

SecAlerts Pty Ltd.
132 Wickham Terrace
Fortitude Valley,
QLD 4006, Australia
info@secalerts.co
By using SecAlerts services, you agree to our services end-user license agreement. This website is safeguarded by reCAPTCHA and governed by the Google Privacy Policy and Terms of Service. All names, logos, and brands of products are owned by their respective owners, and any usage of these names, logos, and brands for identification purposes only does not imply endorsement. If you possess any content that requires removal, please get in touch with us.
© 2024 SecAlerts Pty Ltd.
ABN: 70 645 966 203, ACN: 645 966 203